Women in Technology

Hear us Roar



Subject:   Help A ROR Rookie!
Date:   2008-01-09 03:27:10
From:   gauravgaur
Response to: Help A ROR Rookie!

I guess you don't have sqlite3 & 'sqlite3 ruby gem' installed but your database.yml file points to that.


For installing the same follow this article
http://wiki.rubyonrails.org/rails/pages/HowtoUseSQLite


I guess after that it should work.